Subject: Re: [Catalina22] docking

From: [email-masked]
Date: Mon, 11 Apr 2005 23:02:41 +0000

Here is what Tim rigged up for the Rabbit:

He found a section of old anchor rode someone abandoned.  It's oversized (3/4 ?) but the price is right.  That line is attached to the stern pilings near the waterline.  At the bow a section of mooring line is attached from port and starboard dock cleats to a single point on the rode.  This holds the anchor rode up at about the height of the bow eye midpoint between the dock cleats.  That forms the V shape for a very effective stop.  Lake Michigan is low enough that Rabbit would slide under the dock until stopped by paraphenalia (water lines, electricity ... ) or the fore stay.  We prefer (normally - keep quiet Tim) the mast to remain upright.

Terry Burge
Crusader Rabbit 5692

-------------- Original message from Steve Morgan <[email-masked]>: -------------- 

> Hi all, 
> Moved my boat from my old slip to my new one yesterday. My old slip was 7'6" 
> wide so I would actually 'wedge' the boat into the slip. I never had to 
> worry about overshooting and hitting the dock with the bow. This came in 
> very handy as I single hand a lot. My new slip is nearly 10' wide. It was 
> interesting enough pulling into a slip for the first time with no dock lines 
> rigged yet. A friend held onto one of the poles while I quickly ran some 
> lines to secure the boat. That's a story for another day :) 
> The bow light on the pulpit is even with the dock height at low tide, so 
> I can forsee a casualty waiting to happen. I had read once where someone had 
> criss crossed his dock lines to create a 'v' with the ropes which stopped 
> his boat before it hit the dock. I was curious to know how those of you in a 
> slip avoid hitting the dock. As I had mentioned, the slip is 10' wide, 
> meaning that the poles are 10' apart. There are currently no cleats on the 
> dock ( for anyone) meaning that the lines are pretty far apart for my boat. 
> They are also higher than the deck of the boat most times, as this dock 
> seems higher than my last one. It would appear that even at high tide the 
> deck will be below dock level. 
> Any suggestions are appreciated. 
> 
> P.S. It's good to be back in the water. 
> 
> Thanks 
> Steve Morgan 
> Bayport, N.Y. 
> #14444 
> wing 
> 
> 
> 
> 
> -------------------------------------------------------------------------------- 
> ---- 
> For information on unsubscribing or contacting the list owner, go to: 
> www.chipford.com/list_instructs.htm

---

From: "Tim Olson" <[email-masked]>
Date: Mon, 11 Apr 2005 21:29:18 -0500

I modified the design some last year by adding vertical lines to help
keep the line out of the water (At our slip, the water is 4-5' below the
dock height so it is hard to keep the line low enough to do any good
with enough tension to keep it taught so it stops the boat).  I like the
float idea at the bow; I'll have to add that this year.  I sail single
and short hand a lot and sail into the slip whenever possible
(Especially single handed!) so it is real handy.  
 
I also added a brass clip to my spring lines last year.  I drape the
stern spring line over the edge of the pier so you can grab it easily
when you are coming in and clip it to a stanchion if you are far enough
forward or get a wrap on the stern cleat if not.
 
I wasn't going to say anything about Terry's inability to keep the mast
vertical - just that I have never had said problem (Although I thought
it was nice of Terry to not blame the aforementioned pop-top incident on
me)
 
For those who haven't figured it out, Terry and I both own--
 
Crusader Rabbit 5692
Tim
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of [email-masked]
Sent: Monday, April 11, 2005 6:03 PM
To: [email-masked]
Subject: Re: [Catalina22] docking

He found a section of old anchor rode someone abandoned.  It's oversized
(3/4 ?) but the price is right.  That line is attached to the stern
pilings near the waterline.  At the bow a section of mooring line is
attached from port and starboard dock cleats to a single point on the
rode.  This holds the anchor rode up at about the height of the bow eye
midpoint between the dock cleats.  That forms the V shape for a very
effective stop.  Lake Michigan is low enough that Rabbit would slide
under the dock until stopped by paraphenalia (water lines, electricity
... ) or the fore stay.  We prefer (normally - keep quiet Tim) the mast
to remain upright.
Terry Burge
Crusader Rabbit 5692
 
-------------- Original message from Steve Morgan
<[email-masked]>: -------------- 

> criss crossed his dock lines to c! reate a 'v' with the ropes which
stopped 

> P.S. It's good to be back in the water. 
------------------------------------------------------------------------
-------- 
> ---- 
> For information on unsubscribing or contacting the list owne! r, go